App\PageBundle\Entity\Page:
    type: entity
    table: pages
    id:
        id:
            type: integer
            generator: { strategy: AUTO }
    fields:
        isPublished:
            type: boolean
            name: is_published